/* External Fonts */

/* material-symbols-rounded-latin-wght-normal */
@font-face {
  font-family: 'Material Symbols Rounded Variable';
  font-style: normal;
  font-display: swap;
  font-weight: 100 700;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/material-symbols-rounded:vf@latest/latin-wght-normal.woff2) format('woff2-variations');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

.material-symbols-rounded {
  font-family: "Material Symbols Rounded Variable";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}

/* open-sans-latin-wght-normal */
@font-face {
  font-family: 'Open Sans Variable';
  font-style: normal;
  font-display: swap;
  font-weight: 300 800;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/open-sans:vf@latest/latin-wght-normal.woff2) format('woff2-variations');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* orbitron-latin-800-normal */
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/orbitron@latest/latin-800-normal.woff2) format('woff2'), url(https://cdn.jsdelivr.net/fontsource/fonts/orbitron@latest/latin-800-normal.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

/* Fonts End */

/* Main styles */
.jts-logo {
    width: 50px; 
    height: auto;
    margin-right: 10px; 
}

.jts-navbar {
    font-family: 'Orbitron', sans-serif;
    display: flex; 
    align-items: center;
}

.jts-hero {
  position: relative;
  overflow: hidden;
  color: white;
}

.jts-hero::before {
  content: "";
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%; 
  height: 100%;
  background-image: url('/img/hero.jpg');
  background-size: cover;
  background-position: center;
  opacity: 0.3; 
  z-index: -1; 
}

.jts-fb {
  width: 25px;
}